<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    app:cardBackgroundColor="@color/white"
    app:cardCornerRadius="@dimen/dp_8"
    app:cardElevation="0dp">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="@dimen/dp_11"
        android:paddingTop="@dimen/dp_15"
        android:paddingRight="@dimen/dp_11"
        android:paddingBottom="@dimen/dp_15">

        <TextView
            android:id="@+id/mSelect"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableLeft="@drawable/selector_data_manager"
            android:drawablePadding="@dimen/dp_5"
            android:paddingBottom="@dimen/dp_13"
            android:text="序号123"
            android:textSize="@dimen/sp_13"
            android:visibility="gone"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/mTime1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="测试时间"
            android:textColor="@color/col_C7C"
            android:textSize="@dimen/sp_13"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/mSelect" />

        <TextView
            android:id="@+id/mTime2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_13"
            android:text="上传时间"
            android:textColor="@color/col_C7C"
            android:textSize="@dimen/sp_13"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/mTime1" />

        <TextView
            android:id="@+id/mWeight"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_13"
            android:singleLine="true"
            android:text="体重"
            android:textColor="@color/col_C7C"
            android:textSize="@dimen/sp_13"
            app:layout_constraintHorizontal_weight="1"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toLeftOf="@+id/mZf"
            app:layout_constraintTop_toBottomOf="@+id/mTime2" />

        <TextView
            android:id="@+id/mZf"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_13"
            android:singleLine="true"
            android:textColor="@color/col_C7C"
            android:textSize="@dimen/sp_13"
            app:layout_constraintBottom_toBottomOf="@+id/mWeight"
            app:layout_constraintHorizontal_weight="1"
            app:layout_constraintLeft_toRightOf="@+id/mWeight"
            app:layout_constraintRight_toLeftOf="@+id/mDetail"
            app:layout_constraintRight_toRightOf="parent" />

        <TextView
            android:id="@+id/mDetail"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_13"
            android:drawableRight="@mipmap/arrow_right"
            android:drawablePadding="@dimen/dp_5"
            android:drawableTint="@color/col_6B6"
            android:text="查看详情"
            android:textColor="@color/col_6B6"
            android:textSize="@dimen/sp_13"
            app:layout_constraintBottom_toBottomOf="@+id/mWeight"
            app:layout_constraintRight_toRightOf="parent" />

        <TextView
            android:id="@+id/mStatus"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="end|center_vertical"
            android:text="管家上传"
            android:textSize="@dimen/sp_11"
            tools:ignore="HardcodedText"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="@+id/mTime1" />

    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.cardview.widget.CardView>